% read in data
[n,V] = ReadInReal(3,'../CertifyApproximate/constantValues');
beta = V(:,2);

[n,P] = ReadInStart(18,'../CertifyApproximate/finite_solutions');
H = P(:,1:3);

% compute error bound
disp(' ');
disp(['Maximum error bound 2*beta = ',num2str(max(2*beta))]);

% compute pairwise distances
D = ones(n,n)*1000;
for j = 1:n for k = j+1:n D(j,k) = norm(H(j,:) - H(k,:)); end; end;
disp(['Minimum pairwise distance = ',num2str(min(min(D)))]);
disp(' ');


