% determine which are certifiably nonreal and certifiably not totally real 
Non = zeros(1,n);
for j = 1:n if norm(imag(H(j,:))) > 2*beta(j) Non(j) = 1; end; end;
disp(' ');
disp(['Certifiably nonreal: ',num2str(sum(Non)),' of ',num2str(n)]);

NotTR = zeros(1,n);
for j = 1:n if norm(imag(P(j,:))) > 2*beta(j) NotTR(j) = 1; end; end;
disp(['Certifiably not totally real: ',num2str(sum(NotTR)),' of ',num2str(n)]);
disp(' ');

% create 'solutions_rat_real' file containing those that could be real -- ordered so that first point has smallest imaginary part
IN = fopen('../CertifyApproximate/solutions_rat','r');
OUT = fopen('../CertifyReal/solutions_rat_real','w');
fgets(IN); % number of points
fgets(IN); % blank line
fprintf(OUT, '%d\n\n', sum(Non == 0)); % print number of points
for j = 1:n
  if Non(j) == 0
    % read in values 
    a1 = fgets(IN);
    a2 = fgets(IN);
    a3 = fgets(IN);
    x11 = fgets(IN);
    x12 = fgets(IN);
    x13 = fgets(IN);
    x21 = fgets(IN);
    x22 = fgets(IN);
    x23 = fgets(IN);
    x31 = fgets(IN);
    x32 = fgets(IN);
    x33 = fgets(IN);
    l11 = fgets(IN);
    l12 = fgets(IN);
    l21 = fgets(IN);
    l22 = fgets(IN);
    l31 = fgets(IN);
    l32 = fgets(IN);

    % print to OUT after proper reordering
    N1 = norm(imag(P(j,4:6)));
    N2 = norm(imag(P(j,7:9)));
    N3 = norm(imag(P(j,10:12)));

    if N1 < N2 && N1 < N3
      fprintf(OUT, '%s', a1);
      fprintf(OUT, '%s', a2);
      fprintf(OUT, '%s', a3);
      fprintf(OUT, '%s', x11);
      fprintf(OUT, '%s', x12);
      fprintf(OUT, '%s', x13);
      fprintf(OUT, '%s', x21);
      fprintf(OUT, '%s', x22);
      fprintf(OUT, '%s', x23);
      fprintf(OUT, '%s', x31);
      fprintf(OUT, '%s', x32);
      fprintf(OUT, '%s', x33);
      fprintf(OUT, '%s', l11);
      fprintf(OUT, '%s', l12);
      fprintf(OUT, '%s', l21);
      fprintf(OUT, '%s', l22);
      fprintf(OUT, '%s', l31);
      fprintf(OUT, '%s', l32);
    elseif N2 < N1 && N2 < N3
      fprintf(OUT, '%s', a1);
      fprintf(OUT, '%s', a2);
      fprintf(OUT, '%s', a3);
      fprintf(OUT, '%s', x21);
      fprintf(OUT, '%s', x22);
      fprintf(OUT, '%s', x23);
      fprintf(OUT, '%s', x11);
      fprintf(OUT, '%s', x12);
      fprintf(OUT, '%s', x13);
      fprintf(OUT, '%s', x31);
      fprintf(OUT, '%s', x32);
      fprintf(OUT, '%s', x33);
      fprintf(OUT, '%s', l21);
      fprintf(OUT, '%s', l22);
      fprintf(OUT, '%s', l11);
      fprintf(OUT, '%s', l12);
      fprintf(OUT, '%s', l31);
      fprintf(OUT, '%s', l32);
    else
      fprintf(OUT, '%s', a1);
      fprintf(OUT, '%s', a2);
      fprintf(OUT, '%s', a3);
      fprintf(OUT, '%s', x31);
      fprintf(OUT, '%s', x32);
      fprintf(OUT, '%s', x33);
      fprintf(OUT, '%s', x21);
      fprintf(OUT, '%s', x22);
      fprintf(OUT, '%s', x23);
      fprintf(OUT, '%s', x11);
      fprintf(OUT, '%s', x12);
      fprintf(OUT, '%s', x13);
      fprintf(OUT, '%s', l31);
      fprintf(OUT, '%s', l32);
      fprintf(OUT, '%s', l21);
      fprintf(OUT, '%s', l22);
      fprintf(OUT, '%s', l11);
      fprintf(OUT, '%s', l12);
    end;
  else
    % ignore 18 lines
    for k = 1:18
      fgets(IN);
    end;
  end;
end;
fclose(IN);
fclose(OUT);

